.header-top-area {
    background-color: #009FE2;
}

.mainmenu ul li div a:hover { 
    color : #009FE2; 
    text-decoration: underline;
}

#left-sidebar .list-group a:focus, 
#left-sidebar .list-group a:hover 
{
    background-color: #009FE2;
} 

.sub01070100_wrap .maptab .active a, .sub01070100_wrap .maptab .active a:hover {
    color : #ffffff;
    background-color : #009FE2;    
}

#left-sidebar  .agent_more li div a:hover {
    color: #009FE2;
}

#sidebarCollapse {
    background-color: #009FE2;
}

.theme-gradient {
  border: 1px solid #ccc;
  border-radius: 2px;

  /* <svg xmlns="http://www.w3.org/2000/svg" width="11" height="11" viewBox="0 0 11 11"><path d="M4.33 8.5L0 1L8.66 1z" fill="#666"/></svg> */
  /* IE9 fallback wi */
  background: #ecf0f1 url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211%22%20height%3D%2211%22%20viewBox%3D%220%200%2011%2011%22%3E%3Cpath%20d%3D%22M4.33%208.5L0%201L8.66%201z%22%20fill%3D%22%23666%22%2F%3E%3C%2Fsvg%3E') right center no-repeat;
  background-position:right 10px center;
  background-repeat: no-repeat, repeat;
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211%22%20height%3D%2211%22%20viewBox%3D%220%200%2011%2011%22%3E%3Cpath%20d%3D%22M4.33%208.5L0%201L8.66%201z%22%20fill%3D%22%23666%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(#ecf0f1, #bdc3c7); /* W3C */
}
.theme-gradient select {
  padding: 12px 38px 12px 16px;
  font: 700 16px/1 'Noto Sans KR', sans-serif;
  letter-spacing: 2px;
  color: #000;
  text-align-last: center;  
  transition: all 0.3s;     
}

.header-util {
    background-color:#222;
}

.header-menu ul li a span {
    color: #fff;
}

.header-menu ul li a {
    color: #ccc;
}
.mainsub .menu-body { 
    border-left: 2px solid #009FE2; 
}
.worknet li a {
    color: #009FE2;
}
.location-bottom .active  , .location-bottom .active a  {
    background-color : #009FE2;
}
.review .desc p {
    color:#009FE2;
}
.main-all-list thead th {
    border-top: 3px solid #009FE2 !important;
}

li.selectOption:hover {
    color: #f6f6f6;
    background: #009FE2;
}

div.selectedBox .selected {
    color:#009FE2 !important;
}